<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000045668292</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/4/26/MOMO2207531D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/4/26/2022-684/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/45/66/82/JORFARTI000045668292.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>15</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000045668201" date_publi="2022-04-27" date_signature="2022-04-26" nature="DECRET" nor="MOMO2207531D" num="2022-684" num_parution_jo="0098">
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045668201">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-684 du 26 avril 2022" debut="2022-04-28" fin="2999-01-01" id_txt="LEGITEXT000045674972">Décret n° 2022-684 du 26 avril 2022 portant dispositions spécifiques applicables aux agents des circonscriptions territoriales de Wallis et Futuna</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045668227">Titre III : STRUCTURES D'EMPLOIS ET ÉVOLUTION PROFESSIONNELLE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000045668253">Chapitre Ier : Structures d'emplois</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-04-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000045675062" num="15" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045668292" num="15" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le grade confère à l'agent vocation à occuper l'un des emplois qui lui correspondent.<br/>Le grade est distinct de l'emploi.<br/>Toute nomination ou toute promotion dans un grade qui n'intervient pas exclusivement en vue de pourvoir à un emploi vacant et de permettre à son bénéficiaire d'exercer les fonctions correspondantes est nulle. Ces dispositions ne font pas obstacle à la promotion interne du fonctionnaire qui bénéficie d'une décharge d'activité de services à titre syndical.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
